@import url(https://fonts.googleapis.com/css?family=PT+Sans:700,400);

body {
	/*background:#fff;*/
	font: 16px/1.5em "PT Sans", Arial, Helvetica, sans-serif;
	color:#444;
	-webkit-font-smoothing: antialiased !important;
}

.header-main-bg {
	margin: 0px auto;
	position: relative;
	width: 100%;
}

#logo {
	display:block;
	height:29px;
	float:left;
	margin: 15px 0 12px 0;
}

.justify {
	text-align: justify;
}

/* login box  */

.login-box {
	display:block;
	float:right;
	color:#FFF;
	font-size:14px;
	margin-top:17px;
	position: relative;
}

.login-box a {
	color:#fff;
	font-size:14px;
}

.login-box a:hover {
	color:#5ca7bc;
}

button {
	display:inline-block;
	color:#fff;
	border:1px solid #005067;
	background:#0383a7;
	font-family:"PT Sans", Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0px;
	padding:2px 12px;
	vertical-align:middle;
	width:70px;
	text-align:center;
}

button:hover {
	background-color:#058EB5;
}

.login-field {
	position:absolute;
	top: 35px;
	right:0px;
	border:1px solid #d4d4d4;
	background:#fff;
	z-index: 100;
	border-radius:3px;
}

.login-field form {
	margin:0px;
	padding:0px;
	position:relative;
	padding:12px;
	padding-bottom:26px;
	width:370px;
}

.login-field input {
	display:inline-block;
	font-size:14px;
	background:#fff;
	border:1px solid #d4d4d4;
	width:10em;
	text-align:center;
	margin:0px;
	padding:4px;
	vertical-align:middle;
	height:17px;
	margin-right:6px;
}

.login-field button {
	box-shadow:none;
	width:auto;
}

.login-info {
	display:block;
	float:right;
	font-size:14px;
	margin-top:18px;
	position: relative;
}

.login-info a {
	text-decoration:none;
}
.login-info a:hover {
	color:#fa4;
}
.login-info .name {
	font-weight:bold;
	display:inline-block;
	padding:0 5px;
}
.login-info p {
	margin-bottom: 0;
	margin-right: 174px;
}

.login-info p.no-results {
	margin-bottom: 0;
	margin-right: 84px;
}

.login-info .sign-out,
.login-info .my-results {
	position: absolute;
	font-size:13px;
	display:inline-block;
	color:#fff;
	border:1px solid #005067;
	background:#005d77;
	box-shadow:0px 1px 0px #24758b;
	margin:0px;
	padding:0px 12px;
	vertical-align:middle;
	text-align:center;
	line-height:1.75em;
	cursor:pointer;
	top: -1px;
}

.login-info .sign-out {
	right: 0;
}

.login-info .my-results {
	right: 80px;
}

.login-info .sign-out:hover,
.login-info .my-results:hover {
	background:#0383a7;
	color:#fff;
}

.login-field .arrow {
	background:url(/images/mainimages/kishonti-sprite.png) left top no-repeat;
}

.login-field .arrow {
	background-position:-2px -32px;
	width:25px;
	height:15px;
	position:absolute;
	top:-14px;
	right:20px;
}

/* Reg */

#registform {
    width: 400px;
    display: block;
    margin: 0 auto;
}

.help-box p {
    background: none repeat scroll 0 0 #fff;
    border-radius: 5px 5px 5px 5px;
    color: #999999;
    display: inline-block;
    margin-top: 4px;
    margin-bottom: 4px;
    padding: 8px;
    font-size:14px;
    line-height:14px;
}

.help-box {
	background:url(//kishonti.net/images/mainimages/help-box-arrow.png) left -2px no-repeat;
	padding-left:12px;
	margin:0px 12px !important;
	position:absolute;
	left:670px;
	width:220px !important;
}

.help-box p a {
	color:#057999;
}

.help-box p a:hover {
	color:#08AFD8;
}

input[type="text"], input[type="password"], input[type="submit"], select, textarea, input[type="button"] {
	margin:5px 0;
	padding:5px;
	line-height:14px;
	font-size:14px;
	color:#444;
	border-radius:4px;
	font-weight:normal;
	display:inline-block;
	white-space: nowrap;
	text-overflow: ellipsis;
}

input[type="text"], input[type="password"], select, textarea, input[type="button"] {
	border:1px solid #ccc;
	background:#fff;
	width:10em;	
}

input[type="submit"], input[type="button"] {
	border:1px solid #fff;
	background:#258EAC;
	width:auto;
	color:#fff;
	text-shadow:none;
	padding-left:16px;
	padding-right:16px;
}

input[type="submit"]:hover, input[type="button"]:hover {
	background:#ff7500;
	border:1px solid #fff;
	width:auto;
	color:#fff;
}

input[type="submit"]:active, input[type="button"]:active {
	background:#1fc5d0;
	border:1px solid #fff;
	width:auto;
	color:#fff;
}

input[type="text"].disabled, input[type="password"].disabled,input[type="submit"].disabled {
	background:#999;
	color:#444;
}

/* Reg End */

/* login forgott */

.login-window {
	width:252px;
}
forgot-window {
	width:500px;
}
.login-forgot-window {
	padding:48px;
	border:2px solid #eee;
	border-radius:3px;
	position:relative;
        background: #f2f2f2;
}
.login-forgot-window input {
	width:288px;
        margin: 0 0 15px 0;
 }

.login-forgot-window .firstname,
.login-forgot-window .lastname {
    width: 130px;
    margin-right: 5px;
    display: inline-block;
}

.login-forgot-window .lastname {
    margin-left: 5px;
    margin-right: 0;
}

.login-forgot-window label.firstname,
.login-forgot-window label.lastnam {
    width: 145px;
}

.login-forgot-window button {
	width:auto;
	min-width:70px;
}
.login-forgot-window .forgot {
	width:242px;
}
.login-forgot-window .captcha {
	float:right;
	width:190px;
	border-left:1px solid #eee;
	padding-left:20px;
}
.login-forgot-window .captcha p {
	font-size:13px;
	color:#999;
	margin-bottom:10px;
}
.login-forgot-window #verification_image {
        display: block;
        float: right;
}

.login-forgot-window .captcha-box {
    background: #fff;
    border: 2px solid #eee;
    padding: 10px;
    margin-bottom: 10px;
}

input#newsletter {
    width: 24px;
    display: inline-block;
    float: left;
    vertical-align: top;
    margin-top: 6px;
    margin-bottom: 6px;
}

.info-txt {
    font-size: 14px;
}

.login-forgot-window .privacy {
    font-size: 14px;
    display: block;
}

.login-forgot-window .reg-button {
        width:300px !important;
        padding: 5px;
        margin: 10px 0;
}
.login-forgot-window .reg-button.modif {
        width:192px !important;
}
.captcha-box input {
    width: 135px;
    text-align: center;
    vertical-align: top;
    margin-top: 0px;
    margin-bottom: 5px;
    margin-right: 5px;
}

.reg-forgot-small {
	font-size:13px;
	color:#999;
	margin-bottom:10px;
	position:absolute;
	right:20px;
	bottom:2px;
	display:block;
}
.login-field .reg-forgot-small  {
	bottom:-10px;
	right:12px;
}
.login-field .reg-forgot-small a {
	color:#999;
	font-size:12px;
}
.login-field .reg-forgot-small a:hover {
	color:#08AFD8;
}
.login-forgot-window .help-box {
	left: 306px;
	background-position:0px 45px;
}

.reg-data {
	margin-left: auto;
        margin-right: auto;
        display: block !important;
        width: 390px;
}

/* login forgott end */


/* navigation */

#main-nav li {
	display: inline-block;
	float: left;
	margin-right: 0px;
	margin-bottom: 0px;
}

#main-nav li a {
	font-size: 18px;
	text-decoration: none;
	padding: 16px 10px;
	margin: 3px 0;
	display: block;
}

/* site styles */

.slogan {
	font: 32px/1.5em "PT Sans", Arial, Helvetica, sans-serif;
	text-transform:none;
}

.page-title {
	font: 24px/1.5em "PT Sans", Arial, Helvetica, sans-serif;
	text-transform:normal;
}
.page-sub-title {
	font: 24px/1.25em "PT Sans", Arial, Helvetica, sans-serif;
	text-transform:none;
}
h2.page-sub-title {
	font-size:20px;
}

hr.horizontal-line {
	border-bottom: 1px solid #eee;
	height: 1px;
}

.horizontal-separator {
	border-top: 1px solid #eee;
}

